RubyGems Navigation menu

Dependências Reversas para card-mod-monkey Latest version of the following gems require card-mod-monkey

This gem has no reverse dependencies.

Total de downloads 27.544

Desta versão 249

Licença:

GPL-3.0

Versão Requerida do Ruby: >= 2.5

Links: